Nikon Capture NX and Leopard...?

Discussion in 'Digital Photography' started by Hmac, Mar 18, 2008.

  1. Hmac macrumors 68020

    Joined:
    May 30, 2007
    Location:
    Midwest USA
    #1
    Nikon notes that the current version of Capture NX (1.3.2) is "not completely compatible with Mac OS X version 10.5 (Leopard) after installing this download. There are still certain issues that need attention before full compatibility is possible. " I'm currently using 1.3.1, which was a Leopard fix for 1.3.0. I have occasional problems with the so-called "sharpening bug".

    Do any of you know the nature of this Capture NX 1.3.2 incompatibility with Leopard? Annoying quirks or deal-breakers?
     
  2. drmoondog macrumors newbie

    Joined:
    May 12, 2006
    #2
    Works fine for me, only gripe is that it is slower than I think it should be. When sharpening using unmask seems to pause for several seconds. NX is still probably best SW for converting NEFs. I am running NX on 2.4 MacBook Pro Notebook w/4 GB Ram and 2.66 quad core MacPro desktop with 16 GB Ram and I see no difference in speed. I have found Aperture 2.0.1 to be a fast reliable workhorse as compared to NX. Therefore I am beginning to use Aperture more and more. I hope this helps. JSR
     
  3. termina3 macrumors 65816

    Joined:
    Jul 16, 2007
    Location:
    TX
    #3
    We'll still respect you without the excessively stressed text (at least you're not using all caps).
     
  4. taylorwilsdon macrumors 68000

    taylorwilsdon

    Joined:
    Nov 16, 2006
    Location:
    Bay Area
    #4
    There is a new patch for 1.3.2 that has full 10.5 Leopard support.

    I've installed it and everything is dandy except for the unbelievable slowness.
     
  5. Sdahe macrumors 68000

    Sdahe

    Joined:
    Oct 26, 2007
    Location:
    San Juan, PR
    #5
    Well when I hit Check for Updates on Capture NX it brings me this below the update...

    [​IMG]

    When I click details on the second box... this comes up:

    WARNING
    Capture NX Ver.1.2.0 and 1.3.0 are not compatible with Mac OS X version 10.5.
    As image files may be corrupted when they are saved, this software should NOT be used under Mac OS X version 10.5. We are currently investigating a means to resolve this issue.

    HUmmmm...
     
  6. Sdahe macrumors 68000

    Sdahe

    Joined:
    Oct 26, 2007
    Location:
    San Juan, PR
    #6
    Where did you download that patch???
     
  7. Sdahe macrumors 68000

    Sdahe

    Joined:
    Oct 26, 2007
    Location:
    San Juan, PR
    #7
    Now I can't update Nikon Capture NX... it hangs.

    May this be because I'm using Leopard?
     
  8. Sdahe macrumors 68000

    Sdahe

    Joined:
    Oct 26, 2007
    Location:
    San Juan, PR
    #8
    Are you sure... where did you get it?
     
  9. Hmac thread starter macrumors 68020

    Joined:
    May 30, 2007
    Location:
    Midwest USA
    #9
    I downloaded 1.3.2 a couple of weeks ago and I'm running it on my Mac Pro and on my MacBook Pro, both using 10.5.2. It works fine, runs very fast. No issues that I can see.

    It's not a patch, it's an updater to 1.3.2 . Look here on NikonUSA's website.

    I note that 1.3.3 is available in some other countries. I'm sure it will be available here too, before too long.
     

Share This Page